package com.smcic.api.admin.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 网媒管理
 * </p>
 *
 * @author syj
 * @since 2023-11-16
 */
@Getter
@Setter
@TableName("network_media")
public class NetworkMedia implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "media_id", type = IdType.AUTO)
    private Long mediaId;

    private String name;

    private String logo;

    private String url;

    private Integer status;


}
